using System;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_ErrorsLog : BaseUserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }
        /// <summary>
        /// PArametro filtraggio errori
        /// </summary>
        public string Puid
        {
            get
            {
                return hfPuid.Value;
            }
            set
            {
                hfPuid.Value = value;
                grView.DataBind();
            }
        }
    }
}